@charset "UTF-8";
/* CSS Document */
body { background-color: #000; 	font: 100%/1.4 'Questrial', sans-serif; color: #999; }
.desc { clear: both; margin: 0 0 2% 2%; display: block; width: auto; font-size: 16px; }

.container { width: 100%; margin: auto 0; }

.vert { margin: 0 auto; background-color: #000; width: 49%; max-width: 1280px; float: left; }
.vert img { margin: 0 2%; width: 98%; }
.vert p { margin: 0 0 2% 2%; display: block; width: auto; }

.horizontal { margin: 0 auto; background-color: #000; width: 100%; max-width: 1920px; }
.horizontal img { margin: 0 1%; width: 96%; }
.horizontal p { margin: 0 0 2% 1%; display: block; width: auto; }

.header { margin: 1%; width: 98%; background-color: #555; color: #999; height: 100px; border-bottom: 5px solid #333333; }
.header h2 { text-transform: uppercase; font-size: 18px; padding: 15px; margin: 0; line-height: 100%;}
.header h1 { font-weight: bold; text-transform: uppercase; font-size: 36px; padding-left: 15px; margin: 0; line-height: 50%;}

.copyright { clear: both; width: 100% auto; margin-top: 50px; }
.copyright p { margin: 0 0 5% 0; display: block; width: 100%; font-size: 13px; text-align: center; }

.homelink a {
	color:#777;
	text-decoration:none;
	margin-left:
}

.homelink a:hover {
	color:#444;
}



@media (max-width: 1080px) { 
	.container { max-width: 1080px; }
	.vert { max-width: 1280px; float: none; width: 85%; }
	.vert img { width: 96%; }
	.horizontal { width: 85%; }
	.header h1 { font-size: 24px; }
	.desc {font-size: 28px;}	
}


